Bug 1575 - enable mouse by default
: enable mouse by default
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lynx)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-17 21:10 by
Modified: 2008-02-06 18:23 (History)


Attachments
0001575-lynx-enable-mouse.patch (351 bytes, application/octet-stream)
2002-11-17 21:10, imz
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-17 21:10:03
some simple mouse support can be use in lynx in linux consoles and xterms.
Either by calling

lynx -use_mouse

or modifying the config-file. I suggest to enable it in the default
/etc/lynx.cfg (the attached patch does it): the justification for disabling it
in the config-file is weak 
-- selectiing text with mouse still works with Shift held down (like in mc and
other similar programs).

---

---
------- Comment #1 From 2006-02-05 17:35:32 -------
Это что, классика отношения разработчиков к предлагаемым им патчам? 
:) 
------- Comment #2 From 2006-02-07 15:31:49 -------
нет, просто этот пакет более мне не нужен ... если хотите - берите.
------- Comment #3 From 2006-04-27 17:12:24 -------
reassign
------- Comment #4 From 2006-10-17 23:49:42 -------
reassign again (seems fixed)
------- Comment #5 From 2006-10-18 01:20:43 -------
Ушло в incoming/
------- Comment #6 From 2008-02-06 18:23:43 -------
Закрываем.